<?php
/*
login.help

This is the help for the login screen.

*/
$help->add(
	LOGIN_HELP_USERNAME,
	'Username',
	'This is the username (i.e., your account name) that identifies you to the mail system. (e.g., joeuser)'
);
$help->add(
	LOGIN_HELP_PASSWORD,
	'Password',
	'This is the "secret" word that secures your account.  You should be careful not to give this to other people.  You can\'t access your mail account without the password.'
);
$help->add(
	LOGIN_HELP_SERVER,
	'Server',
	'This is the remote server that contains your mail.  The port (if required) is the network port on which the server is listening. (eg. 143)'
);
$help->add(
	LOGIN_HELP_FOLDERS,
	'Folders',
	'"Folders" is where your mail folders live relative to your home directory.  If your mail folders are in $HOME/Mail/, then all you need to enter is Mail/. (remember that unix is case-sensitive).'
);
$help->add(
        LOGIN_HELP_LANGUAGE,
        'Language',
        '"Language" is what you wish your default language to be during your session.'
);

?>
